@import url('https://fonts.googleapis.com/css?family=Nunito+Sans|Oswald|Pontano+Sans');

body,
html {
    height: 100%;
    margin: 0;
    font-family: 'Nunito Sans', sans-serif;
    line-height: 180%;
    color: #666;
    text-align: center;
}

.parallax1 {
    background: url(/Users/rebecacastillo/Desktop/landingpage/img/8.jpg);
    min-height: 100%;
}

.parallax2 {
    background: url(/Users/rebecacastillo/Desktop/landingpage/img/6.jpg);
    min-height: 60%;
}

.parallax3 {
    background: url(/Users/rebecacastillo/Desktop/landingpage/img/11.jpg);
    min-height: 40%;
}

.parallax4 {
    background: url(/Users/rebecacastillo/Desktop/landingpage/img/17.jpg);
    min-height: 100%;
}

.parallax1,
.parallax2,
.parallax3,
.parallax4 {
    position: relative;
    opacity: 0.75;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;

}

.heading {

    position: absolute;
    color: rgb(255, 20, 157);
    font-size: 550%;
    top: 38%;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 8px;
    text-shadow: 0 0 10px #000;
    font-family: 'Oswald', sans-serif;
}

.heading-sm {

    position: absolute;
    top: 45%;
    width: 100%;
    color: rgb(255, 20, 157);
    font-size: 250%;
    text-transform: uppercase;
    letter-spacing: 5px;
    text-shadow: 0 0 10px #000;
    font-family: 'Oswald', sans-serif;
}

.pink {
    color: rgb(255, 20, 157);
}

.two-col {
    float: left;
    width: 42%;
    padding: 0 4%;
    text-align: left;
}


section {
    overflow: auto;
    padding: 50px 80px;
}

.dark {
    overflow: auto;
    padding: 50px 80px;
    background-color: #323232;
    color: #fff;
}

@media (max-width: 768px) {
    .heading {

        font-size: 250%;
    }

    .heading-sm {

        font-size: 180%;
    }

    .two-col {

        width: 100%;
        padding: 0;
        text-align: center;

    }



}